[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.IsSpecialSubControl

Indicates if the control has the wcfSpecialSubControl control flag.

## Declaration

Source position: controls.pp line 2360

`public property TWinControl.IsSpecialSubControl : Boolean read GetIsSpecialSubControl;`

## Description

IsSpecialSubControl is a read-only Boolean property. Its value is True when wcfSpecialSubControl has been included in the WinControlFlags for the control. Used in TCustomPairSplitter only.